<div>
  <div class="row">
    <div class="col-12">
      <app-view-heading
        [title]="'sample.dashboard.header' | translate"
      ></app-view-heading>

    </div>
  </div>
  <div class="row">
   
     <div class="row h-100">
        <div class="col-6">
          <app-indicator-custom-sample
            [name] = "'assets/img/my0.jpeg'"
            [index] = 0
           
          ></app-indicator-custom-sample>
        </div>
        <div class="col-6">
          <app-indicator-custom-sample
          [name] = "'assets/img/my1.jpeg'"
          [index] = 1
          ></app-indicator-custom-sample>
        </div>
        <div class="mt-3 col-6">
          <app-indicator-custom-sample
          [name] = "'assets/img/my2.jpeg'"
          [index] = 2
          ></app-indicator-custom-sample>
        </div>
        <div class="mt-3 col-6">
          <app-indicator-custom-sample
          [name] = "'assets/img/my3.jpeg'"
          [index] = 3
          ></app-indicator-custom-sample>
        </div>
      </div>
   </div>


</div>

